﻿

/* GLOBAL */


* {
	font-family: 'Open Sans', 'HelveticaNeue-Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	border: 0;
}

body, html {
	width: 100%;
	height: 100%;
}


#wrapper {
	margin: 0 auto;
	min-width: 944px;
}

#slider-wrapper {
	margin: 0 auto;
	padding: 40px;
	max-width: 1280px;
}

#full-slider-wrapper {
	margin: 0 auto;
	padding: 0px 0;
}




/* CONTENT */

#content {
	left: 230px;
	right: 0px;
	top: 90px;
	bottom: 0px;
	overflow-y: auto;
	font-size: 14px;
	line-height: 20px;
	color: #222;
}

#content > div {
	padding: 20px;
}


#content section.active, #content article.active {
	display: block;
}

#main-wrapper {
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1280px;
}

#main {
}


